Sector Name: NRSP - Bug #1284

NRSP-->Schedule 2-->Fill all information-->Click on Save & Validate-->even after validate & save
applicant still remain on the same form page, where as after save system should redirect the

applicant to the dashboard
02/28/2022 01:06 PM - arti saraswat

Status: Closed Start date: 02/28/2022
Priority: Immediate Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->Schedule 2-->Fill all information-->Click on Save & Validate-->even after validate & save applicant still remain on the same
form page, where as after save system should redirect the applicant to the dashboard

clipboard-202202281305-i6g3y.png

History

#1 - 02/28/2022 03:27 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 03/02/2022 04:38 PM - sunil gupta

- Status changed from New to Resolved

#3 - 03/03/2022 11:46 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files

clipboard-202202281305-i6g3y.png 111 KB

04/03/2025

02/28/2022

arti saraswat

1/1



http://www.tcpdf.org

